## sagemath-database-polytopes 20100210.p2+dfsg

=== debian/changelog ===
sagemath-database-polytopes (20100210.p2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #703303)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 18 Mar 2013 22:24:20 +0100
