=== debian/control ===
Source: sagemath-database-polytopes
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: math
Priority: optional
Standards-Version: 3.9.3
Homepage: http://www.sagemath.org/packages/standard/
Build-Depends: debhelper (>= 9)
Vcs-Git: git://git.debian.org/git/debian-science/packages/sagemath-database-polytopes.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sagemath-database-polytopes.git

Package: sagemath-database-polytopes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Databases of polytopes
 This package contains a database of 2-dimension and of 3-dimensional
 reflexive polytopes.
 .
 It is part of the sagemath software suite.
