## sagemath-database-polytopes 20120220+dfsg

=== debian/changelog ===
sagemath-database-polytopes (20120220+dfsg-2) unstable; urgency=medium

  * Update Vcs-browser uri and standards-version.
  * Update debian/watch so uscan detects new versions.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 04 Jan 2016 08:33:56 +0100

sagemath-database-polytopes (20120220+dfsg-1) unstable; urgency=low

  * Update to latest upstream.
  * Update VCS uris and standards version to make lintian happy.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 23 Jun 2013 16:13:17 +0200
