=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 3.9.3
-Homepage: http://www.sagemath.org/packages/standard/
+Standards-Version: 3.9.6
+Homepage: http://files.sagemath.org/spkg/upstream/polytopes_db/index.html
 Build-Depends: debhelper (>= 9)
-Vcs-Git: git://git.debian.org/git/debian-science/packages/sagemath-database-polytopes.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sagemath-database-polytopes.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/sagemath-database-polytopes.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sagemath-database-polytopes.git
 
 Package: sagemath-database-polytopes
 Architecture: all
