=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// http://files.sagemath.org/spkg/upstream/polytopes_db/ ./polytopes_db-(\d[\.\d]*)\.tar\.bz2
