## sagemath-database-polytopes 20170220

=== debian/changelog ===
sagemath-database-polytopes (20170220-6) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.2.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 12:34:32 +0200

sagemath-database-polytopes (20170220-5) unstable; urgency=medium

  * Bump dh compat to 13.
  * Bump std-vers to 4.5.0.
  * Update d/copyright.
  * Declare d/rules doesn't require root.
  * Add lintian overrides for false positives.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 23:10:05 +0200

sagemath-database-polytopes (20170220-4) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 18:49:07 +0200

sagemath-database-polytopes (20170220-3) unstable; urgency=medium

  * Update d/watch to new upstream layout.
  * Update upstream homepage.
  * Bump std-vers to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Jul 2019 12:10:31 +0200

sagemath-database-polytopes (20170220-2) unstable; urgency=medium

  * Refresh packaging:
    - Use salsa in Vcs-* fields.
    - Use my debian.org mail address.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.4.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 25 May 2018 11:10:57 +0200

sagemath-database-polytopes (20170220-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.0.0 and dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 15 Aug 2017 00:48:04 +0200
