=== debian/control ===
Source: sagemath-database-polytopes
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: math
Priority: optional
Standards-Version: 4.6.2
Homepage: https://git.sagemath.org/sage.git/plain/build/pkgs/polytopes_db/
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/science-team/sagemath-database-polytopes.git
Vcs-Browser: https://salsa.debian.org/science-team/sagemath-database-polytopes

Package: sagemath-database-polytopes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Databases of polytopes
 This package contains a database of 2-dimension and of 3-dimensional
 reflexive polytopes.
 .
 It is part of the sagemath software suite.
