=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/\.p\d+//,searchmode=plain \
https://github.com/sagemath/sage/raw/develop/build/pkgs/polytopes_db/package-version.txt @ANY_VERSION@
